org.springframework.data.web

## Annotation Type SortDefault.SortDefaults

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public static @interface SortDefault.SortDefaults

Wrapper annotation to allow declaring multiple `SortDefault` annotations on a method parameter.

Since:
  1.6
Author:
  Oliver Gierke

### Required Element Summary

Required Elements
`SortDefault[]` `value` The individual `SortDefault` declarations to be sorted by.

### Element Detail

#### value

    public abstract SortDefault[] value

The individual `SortDefault` declarations to be sorted by.

Returns: